OTBCLI_COMPUTEPOLYLINEFEATUREFROMIMAGE(1)

NAME
otbcli_ComputePolylineFeatureFromImage - OTB ComputePolylineFeatureFromImage application

DESCRIPTION
This is the ComputePolylineFeatureFromImage application, version 5.2.0 This application compute for each studied polyline, contained in the input VectorData, the chosen descriptors.

Complete documentation: http://www.orfeo-toolbox.org/Applications/ComputePolylineFeatureFromImage.html

  Parameters:

-progress
    <boolean> Report progress

 -in <string> Input Image (mandatory)
 -vd <string> Vector Data (mandatory)

-elev.dem
    <string> DEM directory (optional, off by default)

-elev.geoid
    <string> Geoid File (optional, off by default)

-elev.default <float>
    Default elevation (mandatory, default value is 0)

 -expr <string> Feature expression (mandatory)
 -field <string> Feature name (mandatory)
 -out <string> Output Vector Data (mandatory)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_ComputePolylineFeatureFromImage -in NDVI.TIF -vd roads_ground_truth.shp -expr "(b1 > 0.4)" -field NONDVI -out PolylineFeatureFromImage_LI_NONDVI_gt.shp

SEE ALSO
The full documentation for otbcli_ComputePolylineFeatureFromImage is maintained as a Texinfo manual. If the info and otbcli_ComputePolylineFeatureFromImage programs are properly installed at your site, the command

    info otbcli_ComputePolylineFeatureFromImage

should give you access to the complete manual.